[erlang-questions] Erlang doesn't like ubuntu 6.10

Tobias Löfgren <>
Mon Nov 6 01:40:36 CET 2006


Ah, to clarify, I've been testing the i386 release of xubuntu on a rather
old system so I shouldn't be too fast to generalize. But the bug has been
reported by others here:
<https://launchpad.net/distros/ubuntu/+source/erlang/+bug/68163
>

I only wanted to mention it here since I hadn't heard of it on this list and
just maybe save a couple of hours of time for someone else!

/tobias

On 11/6/06, RCB <> wrote:
>
> Tobias,
> I'm using 6.10 on a PPC release of Ubuntu and crypto:start() works for
> me.  fyi!
> Rich
>
>
> On 11/5/06, Tobias Löfgren < > wrote:
> >
> >
> > Just a heads up for anyone else who uses Ubuntu. Erlang seems to have
> > trouble loading external libraries/driver on a Ubuntu 6.10 "Egdy Eft"
> > system.
> >
> >
> --
> Rich Beerman
> Cupertino, California
> mobile: 408/221-2444
> fax: 408/255-7944
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://erlang.org/pipermail/erlang-questions/attachments/20061106/66ae5600/attachment.html>


More information about the erlang-questions mailing list